<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Mobile consent it's me</title>
</head>
<body>

<div style="display: flex;justify-content: center;">
  <a href="#" onclick="window.location.href = 'NAS-Belgium.html?popup=true'">
    <img style="max-width: 100%;height: auto;" src="../images/mobile-consent-be.png" height="844">
  </a>
</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
</body>
</html>
